/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.00pt none #000000;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc18               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e4              { /* Home */
	position        : absolute;
	left            :  82.50pt;
	top             :  30.00pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
div#e3              { /* Quoting and back costing... */
	position        : absolute;
	left            : 172.50pt;
	top             :  90.00pt;
	width           : 278.25pt;
	height          :  87.75pt;
	}
div#e2              { /* Quick Quote */
	position        : absolute;
	left            : 255.00pt;
	top             :  60.00pt;
	width           :  94.50pt;
	height          :  19.50pt;
	}
h5#e1               { /* Enquire Now  */
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt outset #999999;
	background-color: #808080;
	position        : absolute;
	left            : 237.00pt;
	top             : 192.00pt;
	width           : 145.50pt;
	height          :  19.50pt;
	}
a#a1                { /* Enquire Now  */
	color           : #ffffff;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0efc2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
